/* Global */
html, body {
    width: 100&;
    overflow-x: hidden;
    font-family: 'Chivo', sans-serif;
}
h1	{
    font-size: 3.5rem;
    line-height: 4rem;
}
h2	{
    font-size: 2rem;
    line-height: 2.5rem;
}
h3	{
    font-size: 1.75rem;
    line-height: 2rem;
}
h4	{
    font-size: 1.5rem;
    line-height: 1.75rem;
}
p,ul li{
    font-size:1.125rem;
    line-height: 1.3rem;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: "Work Sans", sans-serif;
}
.primary-text-color	h1,
.primary-text-color	h2,
.primary-text-color	h3,
.primary-text-color	h4,
.primary-text-color	h5,
.primary-text-color	h6,
.primary-text-color	a,
.primary-text-color	p,
.primary-text-color	ul li{
    color: rgb(255, 255, 255);
}
.has-background{
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 75vh;
    padding: 50px 0;
}



/* Header */
.top-wrapper{
    background-color: rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('../images/landingpage/background-header.jpg');
    
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('../images/landingpage/background-header.jpg');
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('../images/landingpage/background-header.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 30px 0;
    margin: 0 auto
}

.top-wrapper h3{
    font-family: "Arial", sans-serif;
    padding-top: 80px;
    color: rgb(61, 61, 61);
}

/*first page banner css styles*/
.hero-wrapper{
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.21), rgba(0, 0, 0, 0.21)), url('../images/landingpage/background2.jpg');
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.21), rgba(0, 0, 0, 0.21)), url('../images/landingpage/background2.jpg');
    background-image: linear-gradient(rgba(0, 0, 0, 0.21), rgba(0, 0, 0, 0.21)), url('../images/landingpage/background2.jpg');
}
.hero-wrapper .callout{
    background-color: rgba(20, 20, 20, 0.41);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-color: transparent;
    margin: 0;
    padding: 1rem 1rem 2.5rem;
}
.hero-wrapper .callout h2{
    font-family: Poppins;
    color: rgb(255, 195, 31);
    max-width: 950px;
    margin: 0 auto 1.5em;
    padding-top: 1vw;
}

.hero-wrapper .callout h3{
    margin-bottom: 1.5em;
}
.hero-wrapper .callout h4{
    font-family: Chivo, sans-serif;
    padding-bottom: 1vw;
}
.hero-wrapper .callout .grid-x{
    padding:10px 0;
}
.hero-wrapper .callout .grid-x .cell:nth-child(2){
    padding:0 20px;
}
.hero-wrapper .callout .grid-x .cell:nth-child(2) ul{
    margin-left: 0;
}
.hero-wrapper .callout .grid-x .cell:nth-child(2) ul li{
    margin-bottom: 1.5em;
}
.hero-wrapper .callout .grid-x .cell:nth-child(2) ul li:before,
.hero-wrapper .callout .grid-x .cell:nth-child(2) ul li h4:before{
    content:'\f101';
    font-family: Fontawesome;
}
.hero-wrapper .callout hr{
    
    margin:0 auto;
    color: #fff;
}

/*second page banner css styles*/
.banner-wrapper{
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.37), rgba(0, 0, 0, 0.37)), url('../images/landingpage/background3.png');
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.37), rgba(0, 0, 0, 0.37)), url('../images/landingpage/background3.png');
    background-image: linear-gradient(rgba(0, 0, 0, 0.37), rgba(0, 0, 0, 0.37)), url('../images/landingpage/background3.png');
}
.banner-wrapper .callout{
    background-color: rgba(255, 255, 255, 0.16);
    border-color: transparent;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 1vw;
    padding-right: 1vw;
    padding-bottom: 1vw;
    padding-left: 1vw;
}
.banner-wrapper h1{
    color: #fff;
    padding: 1vw;
}
.banner-wrapper h2{
    color:rgb(176, 227, 109);
    padding: 1vw;
    word-wrap: break-word;
}
.banner-wrapper .grid-x{
    padding:1rem;
}
.banner-wrapper .callout .download-btn{
    padding: 0 20px;
}
.banner-wrapper .callout a {
    border-color: rgb(90, 145, 54);
    background: rgb(59, 143, 3);
    color: rgb(255, 255, 255);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    border-radius: 12px;
    padding: 20px;
    position: relative;
    z-index: 0;
    width: 100%;
    display: inline-block;
    border-style: solid;
    border-width: 1px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    transition: color 0.2s linear, background 0.2s linear, border-color 0.2s linear, text-shadow 0.2s linear;
    text-decoration: none;
    font-size: 1.5rem;
}

.banner-wrapper .callout a:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    opacity: 1;
    transition: opacity 0.2s linear;
    background: linear-gradient(rgb(80, 194, 4), rgb(60, 145, 3));
    border-radius: 12px;
}
.banner-wrapper .callout a:hover{
    border-color: rgb(59, 143, 3);
    color: rgb(255, 255, 255);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
    background: rgb(59, 143, 3);
}

.banner-wrapper .callout h3{
    margin-bottom: 1.5em;
}
.banner-wrapper .callout .downloadtips-text ul li{
    font-size: 1.75rem;
    line-height: 2rem;
    margin-bottom: 0.5em;
    text-indent: -18px;
    margin-left: 25px;
    max-width: 300px;
}
.banner-wrapper .callout .downloadtips-text ul li:before{
    content: "\f00c";
    font-family: FontAwesome;
    transform: scale(0.85);
    display: inline-block;
    font-size: 1em;
    font-weight: 700;
    color: #000;
}
.banner-wrapper .callout .downloadtips-text ul{
    margin-left: 0;
}
.thankyou .wrapper {
	padding:50px 0;
}
.thankyou a.button, .cta-wrapper a.button {
    border-color: rgb(90, 145, 54);
    background: rgb(59, 143, 3);
    color: rgb(255, 255, 255);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    border-radius: 12px;
    padding: 20px;
    position: relative;
    z-index: 0;
    width: 100%;
    max-width:200px;
    display: inline-block;
    border-style: solid;
    border-width: 1px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    transition: color 0.2s linear, background 0.2s linear, border-color 0.2s linear, text-shadow 0.2s linear;
    text-decoration: none;
    font-size: 1.5rem;
}
.lpform {padding:40px}

.footer-wrapper{
    background-color: rgb(153, 221, 129);
    border-color: rgb(153, 221, 129);
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('../images/landingpage/background-footer.jpg');
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('../images/landingpage/background-footer.jpg');
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('../images/landingpage/background-footer.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 53px 0;
}
.footer-wrapper span,
.footer-wrapper span > a{
    color: rgb(51, 51, 51);
}
.footer-wrapper span > a{
    text-decoration: underline;
}
.footer-wrapper span > a:hover{
    text-decoration: none;
}
.footer-wrapper .social-sharing-icons{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.footer-wrapper .social-sharing-icons a{
    width: 48px;
    height: 48px;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.5rem;
    line-height: 1;
    text-decoration: none;
    transition: background 0.3s ease-in-out;
    color: white;
}
.footer-wrapper div.social-sharing-icons:before {
    content: "SHARE ";
    padding-right: 10px;
}
.footer-wrapper .social-sharing-icons a:first-child{
    background-color: #0077B5;
}
.footer-wrapper .social-sharing-icons a:nth-child(2){
    background-color: #55acee;
}
.footer-wrapper .social-sharing-icons a:nth-child(3){
    background-color: #dd4b39;
}
.footer-wrapper .social-sharing-icons a:nth-child(4){
    background-color: #0077B5;
}
.footer-wrapper .social-sharing-icons a:first-child:hover{
    background-color: rgb(39, 59, 102);
}
.footer-wrapper .social-sharing-icons a:nth-child(2):hover{
    background-color: rgb(67, 135, 187);
}
.footer-wrapper .social-sharing-icons a:nth-child(3):hover{
    background-color: rgb(170, 58, 44);
}
.footer-wrapper .social-sharing-icons a:nth-child(4):hover{
    background-color: rgb(0, 85, 130);
}
.footer-wrapper-copy{
    background-color: rgb(153, 221, 129);
    border-color: rgb(153, 221, 129);
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('../images/landingpage/background-footer-2.png');
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('../images/landingpage/background-footer-2.png');
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('../images/landingpage/background-footer-2.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 80px;
    position: relative;
}

input[type=submit]#submit-button {
    font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
    font-size: 22pt;
    letter-spacing: -0.1em;
    background-color: rgb(255, 195, 20);
    border-style: solid;
    border-width: 1pt;
    border-top-width: 1pt;
    border-right-width: 1pt;
    border-bottom-width: 1pt;
    border-left-width: 1pt;
    border-color: rgb(255, 198, 0);
    padding:20px;
}
.fixed{
	position:fixed;
}

/* Small only */
@media screen and (max-width: 39.9375em) {
    .top-wrapper{
        padding-bottom: 0;
    }
    .top-wrapper img{
        display: block;
        margin: 0 auto;
    }
    .banner-wrapper .callout .downloadtips-text ul li{
        font-size: 1.5rem;
    }
    .footer-wrapper-copy{
        height: 30px;
    }
    .footer-wrapper p{
        text-align: center;
    }
    h1	{
        font-size: 2.25rem;
        line-height: 2.5rem;
    }
    h2	{
        font-size: 1.6875rem;
        line-height: 1.8rem;
    }
    h3	{
        font-size: 1.5rem;
        line-height: 1.7rem;
    }
    h4	{
        font-size: 1.3125rem;
        line-height: 1.5rem;
    }
}
/* Medium and up */
@media screen and (min-width: 40em) {
    
}
/* Medium and down */
@media screen and (max-width: 63.9375em) {
    .padding-left-right{
        padding-left:15px;
        padding-right:15px;
    }
    .banner-wrapper .callout .download-btn {
        padding: 0 ;
    }
}

/* Large and up */
@media screen and (min-width: 64em) {
    .container{
        max-width: 1100px;
        margin: 0 auto;
    }
    .padding-left-right{
        padding-left:15px;
        padding-right:15px;
    }
}

.lpform form p{
	color: red;
    font-size: 12px;
    margin-top: -30px;
    position: absolute;
    word-break: break-word;
    line-height: .8rem;
}
.lpform form .grid-container{
	padding-top: 30px;
}
.lpform form .grid-padding-x > .cell{
	position: relative;
}
.lpform form [type='text']{
	margin: 0 0 2rem;
}










